.studio-testimonials .testimonial{font-family: 'Didact Gothic', sans-serif;
	font-size: 13px;
	line-height: 15px;
	color: #3c2415;
}

.studio-testimonials .author{font-family: 'Didact Gothic', sans-serif;
	font-size: 13px;
	line-height: 15px;
	color: #3c2415;
	font-style: italic;}
	
.studio-testimonials .extra{font-family: 'Didact Gothic', sans-serif;
	font-size: 13px;
	line-height: 15px;
	color: #3c2415;
	padding-left: 8px;
	padding-bottom: 10px;}

/* Rotating */
.studio-testimonials #ticker{font-family: 'Didact Gothic', sans-serif;
	font-size: 13px;
	line-height: 15px;
	color: #3c2415;
	list-style: none; margin: 0; padding: 0}
	
	.studio-testimonials .content{
	padding-bottom: 10px;
}